/*STYLESHEET  - YingFa */
/* Menu Styles*/

.sidemenu {
	font:  10pt  Arial,Helvetica,sans-serif;
	color: black;
}
.sidemenu A {
	color: black;
	background-color: #EAF3FA;
	text-decoration: none;
	padding-top: 1px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 1px;
	display: block;
}
.sidemenu A:HOVER {
	color: White;
	text-decoration: none;
	background-color: #00497D;
}
.sidemenu A:ACTIVE {
	color: black;
	text-decoration: none;
}

.topmenu {
	font: bold 9pt Arial,Helvetica,sans-serif;
	color: White;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
}
.topmenu A {
	color: white;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	font: bolder;
}
.topmenu A:HOVER {
	color: #AFEEEE;
	text-decoration: none;
	background-color: #014A7F;
}
.topmenu A:ACTIVE {
	color: white;

	text-decoration: none; 
 }

/* END - WebStartDesign.com.au */